/*
Theme Name: Yoga Bizia Theme
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.4.1.1635403674
Updated: 2021-10-28 06:47:54

*/
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {
  font-family: 'Futura';
  src:  url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Light.ttf') format('ttf'),
        url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Light.otf') format('otf'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Light.eot') format('eot'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Light.woff') format('woff'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Light.woff2') format('woff2');
	font-weight: 200; font-style: normal; font-display: swap;
}
@font-face {
  font-family: 'Futura';
  src:  url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-LightOblique.ttf') format('ttf'),
        url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-LightOblique.otf') format('otf'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-LightOblique.eot') format('eot'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-LightOblique.woff') format('woff'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-LightOblique.woff2') format('woff2');
	font-weight: 200; font-style: italic; font-display: swap;
}
@font-face {
  font-family: 'Futura';
  src:  url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT.ttf') format('ttf'),
        url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT.otf') format('otf'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT.eot') format('eot'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT.woff') format('woff'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT.woff2') format('woff2');
	font-weight: 300; font-style: normal; font-display: swap;
}
@font-face {
  font-family: 'Futura';
  src:  url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Oblique.ttf') format('ttf'),
        url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Oblique.otf') format('otf'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Oblique.eot') format('eot'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Oblique.woff') format('woff'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Oblique.woff2') format('woff2');
	font-weight: 300; font-style: italic; font-display: swap;
}
@font-face {
  font-family: 'Futura';
  src:  url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Bold.ttf') format('ttf'),
        url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Bold.otf') format('otf'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Bold.eot') format('eot'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Bold.woff') format('woff'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Bold.woff2') format('woff2');
	font-weight: 700; font-style: normal; font-display: swap;
}
@font-face {
  font-family: 'Futura';
  src:  url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Book.ttf') format('ttf'),
        url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Book.otf') format('otf'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Book.eot') format('eot'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Book.woff') format('woff'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Book.woff2') format('woff2');
	font-weight: 800; font-style: normal; font-display: swap;
}
@font-face {
  font-family: 'Futura';
  src:  url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-BookOblique.ttf') format('ttf'),
        url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-BookOblique.otf') format('otf'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-BookOblique.eot') format('eot'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-BookOblique.woff') format('woff'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-BookOblique.woff2') format('woff2');
	font-weight: 600; font-style: italic; font-display: swap;
}
@font-face {
  font-family: 'Futura';
  src:  url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-BookOblique.ttf') format('ttf'),
        url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-BookOblique.otf') format('otf'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-BookOblique.eot') format('eot'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-BookOblique.woff') format('woff'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-BookOblique.woff2') format('woff2');
	font-weight: 600; font-style: italic; font-display: swap;
}
@font-face {
  font-family: 'Futura';
  src:  url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Condensed.ttf') format('ttf'),
        url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Condensed.otf') format('otf'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Condensed.eot') format('eot'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Condensed.woff') format('woff'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-Condensed.woff2') format('woff2');
	font-weight: condensed; font-style: normal; font-display: swap;
}
@font-face {
  font-family: 'Futura';
  src:  url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-ExtraBold.ttf') format('ttf'),
        url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-ExtraBold.otf') format('otf'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-ExtraBold.eot') format('eot'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-ExtraBold.woff') format('woff'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-ExtraBold.woff2') format('woff2');
	font-weight: 800; font-style: normal; font-display: swap;
}
@font-face {
  font-family: 'Futura';
  src:  url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-ExtraBoldOblique.ttf') format('ttf'),
        url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-ExtraBoldOblique.otf') format('otf'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-ExtraBoldOblique.eot') format('eot'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-ExtraBoldOblique.woff') format('woff'),
	    url('https://yogabizia.com/wp-content/themes/yoga-bizia/fonts/FuturaLT-ExtraBoldOblique.woff2') format('woff2');
	font-weight: 800; font-style: italic; font-display: swap;
}
#CTA {
	padding-bottom: 50px;
	padding-top: 50px;
    background-color: #BA9C1F;
    text-align: center;
    color: #fff;
}
.page-id-426 .elementor-element.elementor-element-3c7cdf3.elementor-widget.elementor-widget-image img.attachment-large.size-large {
    margin-top: -70px;
}
div#slider:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    background: rgb(0,0,0);
    background: linear-gradient(
360deg, rgba(254,254,254,0.0) 0%, rgba(254,254,254,0.1) 60%, rgba(0, 0, 0, 0.4) 100%);
}
.row.peque p {
    margin-top: 20px;
    margin-bottom: 5px;
}
a.elementor-button-link.elementor-button.elementor-size-md.secundario {
    font-size: 20px;
    text-transform: inherit;
    line-height: 14px;
    margin-right: 30px;
    padding: 15px 20px;
}
.single-post .page-content {
    padding-bottom: 75px;
}
.page-id-390 .wptb-table-container {
    margin: 30px auto -10px;
}
.page-id-426 .ConMargen h2.elementor-heading-title.elementor-size-default {
    margin-bottom: 30px;
}
.elementor-page-959 .elementor-widget-theme-post-content .heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
    display: none;
}
a.elementor-button-link.elementor-button.elementor-size-md.principal , .principal a.elementor-button-link.elementor-button.elementor-size-md {
    font-size: 20px;
    line-height: 14px;
    padding: 15px 20px;
    background-color: #ba9c1f;
    color: #fff;
}
a.elementor-button-link.elementor-button.elementor-size-md.principal:hover , .principal a.elementor-button-link.elementor-button.elementor-size-md:hover {
    color: #ba9c1f;
    background-color: #fff;
}
.elementor-element.elementor-element-508e451.premium-testimonial-separator-row.elementor-widget.elementor-widget-premium-addon-testimonials h4.premium-testimonial-company-name span {
    font-size: 20px;
    margin-top: -30px;
}
#fecha .inicio {
    margin-right: 10px;
}
.mc4wp-form-fields p {
    color: #fff;
}
body, html, p {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	color: #888787;
}
.col-sm-6 label, .col-sm-12 label {
    display: block;
}
h3.elementor-heading-title.elementor-size-default {
    font-family: 'Futura';
    font-size: 2em;
    font-weight: 300;
}
footer h4 {
    color: #888787;
    font-family: 'Futura';
    font-size: 1.5em;
	font-weight: 200;
}
div#social-pie {
    display: inline-block;
}
span.wpcf7-list-item-label {
    font-size: 18px;
    margin-bottom: 10px;
    display: inline-flex;
    margin-left: 10px;
}
form h2 {
    font-size: 24px;
}
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required ,textarea.wpcf7-form-control.wpcf7-textarea {
    height: 150px;
}
.row.peque li, .row.peque p {
    font-size: 14px;
}
.row.peque h2, .row.peque h3 {
    font-size: 20px;
}
a.elementor-toggle-title {
    color: #BA9C1F;
    font-weight: 500;
}
a.elementor-toggle-title:hover , .elementor-tab-title.elementor-active a.elementor-toggle-title {
    color: #685814;
    text-decoration: underline;
}
.elementor-tab-title {
    border: 1px solid #BA9C1F!important;
}
span.wpcf7-form-control-wrap.checkbox-575 span.wpcf7-list-item {
    display: block;
}
.eael-entry-media {
    float: left;
    margin-right: 30px;
    max-width: 300px;
}
div#social-pie a {
    width: 50px;
    height: 50px;
    margin: 0px 10px;
    display: inline-block;
}
div#social-pie a span#facebook {
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/08/facebook.png);
    width: 50px;
    height: 50px;
    display: inline-block;
	background-size: cover;
}
div#social-pie a span#instagram {
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/08/instagram.png);
    width: 50px;
    height: 50px;
    display: inline-block;
	background-size: cover;
}
div#social-pie a:hover span#facebook {
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/11/facebook-hover-marron-2.png);
}
div#social-pie a:hover span#instagram {
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/11/instagram-hover-marron-2.png);
}
.Ancho > .elementor-container.elementor-column-gap-default {
    max-width: 1515px;
    margin: 0px auto;
}
footer nav.hfe-nav-menu__layout-horizontal.hfe-nav-menu__submenu-arrow ul li a {
    font-family: 'Futura';
    font-size: 16px!important;
    color: #888787;
    padding: 15px 5px!important;
	font-weight: 300;
}
.elementor-723 .elementor-element.elementor-element-770fcbe5 .eael-entry-title:hover, .elementor-723 .elementor-element.elementor-element-770fcbe5 .eael-entry-title a:hover {
	text-decoration: underline;
    color: #685814;
}
.elementor-723 .elementor-element.elementor-element-770fcbe5 .eael-entry-title a {
	color: #BA9C1F;
}
footer nav.hfe-nav-menu__layout-horizontal.hfe-nav-menu__submenu-arrow ul li a:hover {
    color: #BA9C1F;
	text-decoration: underline;
}
footer ul li a.hfe-menu-item {
    color: #888787;
    font-size: 1em;
    font-family: 'Futura';
}
footer ::placeholder {
    color: #a59b73;
}
::placeholder {
    color: #d9d5c4;
}
p.peque {
    font-size: 0.8em;
    line-height: 1.2em;
    opacity: 0.6;
}
a.eael-post-elements-readmore-btn {
    color: #BA9C1F!important;
    text-align: right;
    font-size: 20px;
    float: right;
}
a.eael-post-elements-readmore-btn:hover {
    color: #685814!important;
    text-decoration: underline;
}

.estrecho.elementor-section.elementor-section-boxed > .elementor-container .elementor-element.elementor-widget.elementor-widget-shortcode {
    padding: 0px 25px!important;
}
table.wptb-preview-table.wptb-element-main-table_setting-418 , table#eael-data-table-7f32a8e , table.wptb-preview-table.wptb-element-main-table_setting-637, table.wptb-preview-table.wptb-element-main-table_setting-797, .wptb-root.wptb-table-797 {
    border-collapse: inherit;
    border-radius: 70px;
	-webkit-border-radius: 70px;
	-moz-border-radius: 70px;
    overflow: hidden;
    text-align: center;
}
/*.wptb-table-container table td , .wptb-table-container table td.fondo {background-color: #f4f4f4!important;}*/
.wptb-table-container.wptb-table-637.wptb-table-container-0 {
    max-width: 600px;
}
table tbody tr:hover>td, table tbody tr:hover>th {
    background-color: transparent!important;
}
div#wptb-table-id-797 tr.wptb-row:first-child > td.wptb-cell {
	text-transform: capitalize;
	font-size: 18px;
    font-weight: normal;
}
div#wptb-table-id-797 tr.wptb-row:first-child > td.wptb-cell p {
	font-size: 16px!important;
    padding-top: 10px;
    padding-bottom: 10px;
}
tr.wptb-row:first-child > td.wptb-cell ,table#eael-data-table-7f32a8e thead th , table.wptb-table.wptb-no-header-border tr.wptb-row.wptb-row-responsive:first-child , .wptb-style-isolation:not(#wptb-style-isolation):not(#wptb-style-isolation) table.wptb-table tr:nth-of-type(odd):first-child > td {
    background-color: rgba(186, 156, 31, 0.3)!important;
    color: #685814!important;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
	padding-top: 10px;
    padding-bottom: 10px;
}
.wptb-table-container table td, .wptb-root.wptb-table-797 td {
    padding: 5px 15px!important;
}
table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th , .wptb-table-container table td , table#eael-data-table-7f32a8e tbody td {
    /*background-color: #ebebeb;
    border-top: 1px solid #fff!important;
    border-bottom: 1px solid #fff!important;
	border-left: 1px solid #c3bda1!important;
    border-right: 1px solid #c3bda1!important;*/
}
tr.wptb-row:first-child > td.wptb-cell p {
    font-size: 20px!important;
	padding-bottom: 15px;
	padding-top: 15px;
}
.elementor-2 .elementor-element.elementor-element-789c868 .premium-testimonial-upper-quote {
    color: #BA9C1F17;
    font-size: 175px;
    top: -60px;
    left: -50px;
}
a , a:link {
    background-color: transparent;
    text-decoration: none;
    color: #888787;
}
.elementor-530 .elementor-element.elementor-element-49adc33 .eael-entry-title a {
    color: #BA9C1F;
}
.elementor-530 .elementor-element.elementor-element-49adc33 .eael-entry-title:hover, .elementor-530 .elementor-element.elementor-element-49adc33 .eael-entry-title a:hover  {
	text-decoration: underline;
    color: #685814;
}
.eael-grid-post-excerpt p {
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 20px;
}
a:hover , a:active {
    background-color: transparent;
    text-decoration: underline;
    color: #BA9C1F;
}
#logo-pie img.attachment-full.size-full {
    margin-bottom: 45px;
    margin-top: 30px;
}
input[type=date]:focus, input[type=email]:focus, input[type=number]:focus, input[type=password]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=url]:focus, select:focus, textarea:focus {
    border-color: #BA9C1F;
    outline: 0 none;
}
.home header.elementor-section.elementor-top-section.elementor-element.elementor-section-stretched.AnchoMaximo.elementor-section-full_width.she-header-yes.elementor-section-height-default.elementor-section-height-default.header.she-header-transparent-yes .hfe-nav-menu a.hfe-menu-item {
	color: #fff;
}
.home header.elementor-section.elementor-top-section.elementor-element.elementor-section-stretched.AnchoMaximo.elementor-section-full_width.she-header-yes.elementor-section-height-default.elementor-section-height-default.header.she-header-transparent-yes .hfe-nav-menu a.hfe-menu-item:hover {
	color: #685814;
}
.home header.elementor-section.elementor-top-section.elementor-element.elementor-section-stretched.AnchoMaximo.elementor-section-full_width.she-header-yes.elementor-section-height-default.elementor-section-height-default.header.she-header-transparent-yes div#logo > div > a:before {
    content: none;
}
.home header.elementor-section.elementor-top-section.elementor-element.elementor-section-stretched.AnchoMaximo.elementor-section-full_width.she-header-yes.elementor-section-height-default.elementor-section-height-default.she-header div#logo > div > a:before {
    content: '';
    position: absolute;
    width: 250px;
    height: 56px;
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/10/logo-yoga-bizia_cab-1.png);
}
header .hfe-nav-menu a.hfe-menu-item, header .hfe-nav-menu a.hfe-sub-menu-item {
    font-family: 'Futura';
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: 300;
    color: #BA9C1F;
}
header .hfe-nav-menu a.hfe-menu-item:hover, header .hfe-nav-menu a.hfe-sub-menu-item:hover , header .current-menu-item a.hfe-menu-item {
    text-decoration: underline;
    color: #685814;
}
.elementor-2 .elementor-element.elementor-element-789c868 .premium-testimonial-lower-quote , .premium-testimonial-img-wrapper.circle {display: none;}
.elementor-section-stretched.AnchoMaximo.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default > div {
    max-width: 1920px;
    width: 96%;
    margin: 0px auto;
}
div#slider {
	padding-top: 430px;
    padding-bottom: 510px;
}
a.elementor-button-link.elementor-button.elementor-size-md:hover {
    background-color: #BA9C1F;
    color: #fff;
    text-decoration: none;
}
#top div, header div {
    padding-top: 0px;
    padding-bottom: 0px;
}
#top p, #top a, #top .elementor-widget-container {
	font-family: 'Futura';
    font-size: 26px;
    font-weight: 200;
    color: #BA9C1F;
}
header.elementor-section.elementor-top-section.elementor-element.elementor-section-stretched.AnchoMaximo.elementor-section-full_width.she-header-yes.elementor-section-height-default.elementor-section-height-default.header.she-header-transparent-yes #top .elementor-widget-container {
    color: #fff;
}
a.phone, a.mail, #top #instagram, #top #facebook {
    width: 35px;
    height: 35px;
    display: inline-block;
    padding: 0px 5px;
}
a.phone , a.mail {
    position: relative;
}
a.phone:before {
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/10/whatsapp.png);
    content: '';
    position: absolute;
    width: 35px;
    height: 35px;
    background-repeat: no-repeat;
    top: 15px;
    left: 5px;
}
a.mail:before {
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/10/envelope-open.png);
    content: '';
    position: absolute;
    width: 35px;
    height: 35px;
    background-repeat: no-repeat;
    top: 15px;
    left: 5px;
}
a.phone:hover:before , .home header.elementor-section.elementor-top-section.elementor-element.elementor-section-stretched.AnchoMaximo.elementor-section-full_width.she-header-yes.elementor-section-height-default.elementor-section-height-default.header.she-header-transparent-yes a.phone:hover:before {
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/11/whatsapp-marron-2.png);
}
a.mail:hover:before , .home header.elementor-section.elementor-top-section.elementor-element.elementor-section-stretched.AnchoMaximo.elementor-section-full_width.she-header-yes.elementor-section-height-default.elementor-section-height-default.header.she-header-transparent-yes a.mail:hover:before {
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/11/envelope-open-marron-2.png);
}
div#top a span#facebook {
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/08/facebook.png);
	width: 30px;
    height: 30px;
    display: inline-block;
    background-size: cover;
    top: 7px;
    position: relative;
    margin: 0px 5px;
}
div#top a span#instagram {
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/08/instagram.png);
	width: 30px;
    height: 30px;
    display: inline-block;
    background-size: cover;
    top: 7px;
    position: relative;
    margin: 0px 5px;
}
div#top a:hover span#facebook , .home header.elementor-section.elementor-top-section.elementor-element.elementor-section-stretched.AnchoMaximo.elementor-section-full_width.she-header-yes.elementor-section-height-default.elementor-section-height-default.header.she-header-transparent-yes div#top a:hover span#facebook {
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/11/facebook-hover-marron-2.png);
}
div#top a:hover span#instagram , .home header.elementor-section.elementor-top-section.elementor-element.elementor-section-stretched.AnchoMaximo.elementor-section-full_width.she-header-yes.elementor-section-height-default.elementor-section-height-default.header.she-header-transparent-yes div#top a:hover span#instagram {
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/11/instagram-hover-marron-2.png);
}
.home header.elementor-section.elementor-top-section.elementor-element.elementor-section-stretched.AnchoMaximo.elementor-section-full_width.she-header-yes.elementor-section-height-default.elementor-section-height-default.header.she-header-transparent-yes a.phone:before {
	background-image: url(https://yogabizia.com/wp-content/uploads/2021/11/whatsapp-blanco-2.png);
}
.home header.elementor-section.elementor-top-section.elementor-element.elementor-section-stretched.AnchoMaximo.elementor-section-full_width.she-header-yes.elementor-section-height-default.elementor-section-height-default.header.she-header-transparent-yes a.mail:before {
	background-image: url(https://yogabizia.com/wp-content/uploads/2021/11/envelope-open-blanco-2.png);
}
.home header.elementor-section.elementor-top-section.elementor-element.elementor-section-stretched.AnchoMaximo.elementor-section-full_width.she-header-yes.elementor-section-height-default.elementor-section-height-default.header.she-header-transparent-yes div#top a span#instagram {
	background-image: url(https://yogabizia.com/wp-content/uploads/2021/11/instagram-hover.png);
}
.home header.elementor-section.elementor-top-section.elementor-element.elementor-section-stretched.AnchoMaximo.elementor-section-full_width.she-header-yes.elementor-section-height-default.elementor-section-height-default.header.she-header-transparent-yes div#top a span#facebook {
	background-image: url(https://yogabizia.com/wp-content/uploads/2021/11/facebook-hover.png);
}
.elementor-section.elementor-section-boxed.AnchoEspecial > .elementor-container {
    max-width: 1280px;
    width: 1280px;
}
.AnchoEspecial > .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding: 20px;
}
#cursos h2 , #talleres h2 {
    padding-top: 272px;
    padding-bottom: 272px;
	z-index: 99999;
    position: relative;
}
div#cursos, #talleres {
    text-align: center;
    position: relative;
	max-width: 600px;
}
#cursos, #talleres {
	box-shadow: 0px 3px 6px #00000029;
	max-width: 600px;

}
#cursos a:before , #talleres a:before {
	background-color: rgba(254, 254, 254, 0.5);
	position: absolute;
	background-size: cover;
	content: '';
    width: 100%;
    height: 100%;
    left: 0px;
	min-height: 600px;
    top: 0px;
}
#cursos a:hover:before , #talleres a:hover:before , #opciones > div > div:hover a:before {
	background-color: rgba(104, 88, 20, 0.5);
}
#opciones h2.elementor-heading-title.elementor-size-default a:hover , #opciones > div > div:hover h2.elementor-heading-title.elementor-size-default a {
	color: #fff;
	text-decoration: none;
}
#opciones h2.elementor-heading-title.elementor-size-default {
    position: absolute;
    margin-top: -355px;
    width: 100%;
}
.home h1.elementor-heading-title.elementor-size-default {
    font-size: 4.45em;
    font-family: 'Futura';
    text-transform: uppercase;
    margin-bottom: 10px;
	color: #BA9C1F;
	font-weight: 200;}
h1.elementor-heading-title.elementor-size-default , h1.entry-title {
    color: #685814;
    font-size: 2.5em;
    font-weight: 200;
    font-family: 'Futura';
    text-transform: uppercase;
}
h2.elementor-heading-title.elementor-size-default {
color: #685814;
    font-size: 1.5em;
    font-family: 'Futura';
    font-weight: 200;
    margin-bottom: 20px;
    margin-top: -10px;
}
.proximo-evento .eael-post-grid-container > div {
    height: auto!important;
    display: block;
    position: relative;
    margin: 0px;
}
.proximo-evento {
    background-color: rgba(186, 156, 31, 0.3);
    display: block;
    padding: 25px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    position: relative;
    height: auto;
}
#sp-testimonial-free-wrapper-456 .sp-testimonial-free-section .slick-prev:hover, #sp-testimonial-free-wrapper-456 .sp-testimonial-free-section .slick-next:hover {
    background: #BA9C1F!important;
    border-color: #BA9C1F!important;
    color: #ffffff;
}
.elementor-column.elementor-col-50.elementor-top-column.elementor-element article.eael-grid-post.eael-post-grid-column {
    width: 100%;
    /*position: relative!important;*/
    height: auto!important;
    background-color: transparent!important;
}
.elementor-column.elementor-col-50.elementor-top-column.elementor-element article.eael-grid-post.eael-post-grid-column .eael-grid-post-holder {
    background-color: transparent!important;
}
.sp-testimonial-free-wrapper:before {
    content: '';
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/11/quote-left.svg);
    width: 175px;
    height: 148px;
    position: absolute;
    left: -50px;
    margin-top: -100px;
    z-index: 9;
}
div#sp-testimonial-free-wrapper-456 {
    overflow: inherit;
}
h4.premium-testimonial-company-name a, h4.premium-testimonial-company-name a span, h4.premium-testimonial-company-name , #sp-testimonial-free-wrapper-456 .sp-testimonial-free-section h4.tfree-client-name {
    text-align: right;
    color: #888787;
    font-weight: 300;
    display: block;
    width: 100%;
}
.row {
    display: inline-flex;
    margin-bottom: 20px;
	width: 100%;
}
.col-sm-6 {
    width: 50%;
    float: 0 0 50;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}
.col-sm-12 {
    padding-left: 10px;
    padding-right: 10px;
	width: 100%;
}
footer.elementor-section.elementor-top-section {
    padding-top: 85px;
}
a.elementor-button-link.elementor-button.elementor-size-md , [type=button], [type=submit], button {
    color: #BA9C1F;
    background-color: #fff;
    border: 2px solid #BA9C1F;
    font-size: 1.7em;
    text-transform: uppercase;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    padding: 20px 70px;
	line-height: 1em;
}
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select {
    width: 100%;
    border-bottom: 2px solid #b7b7b7;
    border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
    padding: .5rem 1rem;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    border-top: none;
    border-left: none;
    border-right: none;
    background-color: transparent;
}
textarea {
    width: 100%;
    border-bottom: 2px solid #b7b7b7;
    border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
    padding: .5rem 1rem;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    border-top: none;
    border-left: 2px solid #b7b7b7;
    border-right: none;
    background-color: transparent;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit {
    padding: 11px 70px;
    font-size: 24px;
    margin: 0px auto;
    display: block;
}
[type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover {
    color: #fff;
    background-color: #BA9C1F;
    text-decoration: none;
}
.premium-testimonial-text-wrapper p , .sp-testimonial-free-section .tfree-client-testimonial p {
    color: #888787;
    font-family: 'Raleway';
    font-style: italic;
    font-weight: lighter;
    font-size: 2em;
    line-height: 1.2em;
}
#sp-testimonial-free-wrapper-456 .sp-testimonial-free-section .slick-dots li.slick-active button {
    background: #BA9C1F!important;
}
.elementor-section-stretched.Estrecho.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default > .elementor-container.elementor-column-gap-default  {
    max-width: 732px;
    width: 96%;
    margin: 0px auto;
}
.Estrecho.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 780px;
    width: 96%;
    margin: 0px auto;
}
.center {
	text-align: center;
}
.mayusculas {
	text-transform: uppercase;
}
h1, h2, h3, h4 {
	color: #BA9C1F;
}
#slider h2 {
	color: #685814;
    font-family: 'Futura';
    font-size: 2.8em;
}
.bg-blanco {
	padding-top: 50px;
	padding-bottom: 50px;
}
.bg-claro {
	background-color: rgba(104, 88, 20, 0.05);
	padding-top: 50px;
	padding-bottom: 50px;	
}
.right {
	text-align: right;
}
.Ancho #talleres>.elementor-element-populated {
    padding: 0px;
    max-width: 600px;
    margin-right: 0px;
}
.Ancho #talleres {
    margin-left: 40px;
    max-width: 600px;
	max-height: 600px;
}
.bg-titulo {
	padding-top: 75px;
	padding-bottom: 75px;
} 
#sp-tabpro-wrapper_328.sp-tab__lay-default .sp-tab__tab-content .sp-tab__tab-pane {
    border: 0px!important;
    padding-top: 20px!important;
    padding-right: 5px!important;
    padding-bottom: 20px!important;
    padding-left: 5px!important;
    border-top: 0px!important;
    background-color: #ffffff;
}
#sp-tabpro-wrapper_328 .sp-tab__nav-tabs .sp-tab__nav-item {
    margin-bottom: -5px!important;
}
#sp-tabpro-wrapper_328 .sp-tab__nav-tabs .sp-tab__nav-link {
    border: 5px solid rgba(104, 88, 20, 0.1)!important;
    height: 100%;
}
#sp-tabpro-wrapper_328.sp-tab__lay-default ul .sp-tab__nav-item, #sp-tabpro-wrapper_328.sp-tab__lay-default label.collapsed .sp-tab__card-header {
    background-color: rgba(104, 88, 20, 0.1)!important;
}
#sp-tabpro-wrapper_328.sp-tab__lay-default ul.sp-tab__nav {
    border-bottom: 5px solid #BA9C1F!important;
}
#sp-tabpro-wrapper_328.sp-tab__lay-default ul {
    border-bottom: none!important;
}
#sp-tabpro-wrapper_328 .sp-tab__nav-tabs .sp-tab__nav-link.sp-tab__active {
    border: 5px solid #BA9C1F!important;
    height: 100%;
}
/*#sp-tabpro-wrapper_328 .sp-tab__nav-tabs .sp-tab__nav-item.show .sp-tab__nav-link, #sp-tabpro-wrapper_328.sp-tab__lay-default ul li label.sp-tab__active {
    border-color: #BA9C1#BA9C1 transparent!important;
}*/
h3.sp-tab__tab_title {
    color: #685814!important;
    text-transform: uppercase;
    font-size: 22px!important;
    font-weight: 200!important;
}
.Ancho div#cursos {
    max-width: 600px;
    margin-right: 40px;
    max-height: 600px;
	overflow: hidden;
	margin-left: auto; margin-right: auto;
}
.Ancho div#cursos > div {
    padding: 0px;
}
.Ancho #cursos h2.elementor-heading-title.elementor-size-default , .Ancho #talleres h2.elementor-heading-title.elementor-size-default {
    position: absolute;
    margin-top: -330px;
    padding-top: 0px;
    width: 100%;
}
.Ancho #talleres .elementor-widget:not(:last-child) {
    margin-bottom: 0px;
}
.Ancho div#cursos .elementor-widget:not(:last-child) {
    margin-bottom: 0px;
}
.Ancho #cursos > div > div > div:before, .Ancho #talleres > div > div > div:before {
    background-color: rgba(254, 254, 254, 0.5);
    position: absolute;
    background-size: cover;
    content: '';
    width: 100%;
    height: 100%;
    left: 0px;
    min-height: 600px;
    top: 0px;
}
.proximo-evento .eael-post-grid-container > div.clearfix {
    display: inline-block;
}
.estrecho.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1024px;
}
div#fecha:before , div#horario:before , div#precio:before {
    content: '';
    width: 25px;
    height: 25px;
    position: absolute;
    background-size: cover;
    left: 0px;
}
div#fecha:before , div#horario:before {
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/12/fechas.png);
}
div#horario:before {
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/12/horario.png);
}
div#precio:before {
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/12/precio.png);
}
div#fecha , div#horario , div#precio {
    padding-left: 40px;display: inline-flex;
}
.desde-hora {
    width: auto;
    float: left;
    margin-right: 10px;
}
div#fecha b, div#horario b, div#precio b {
    margin-right: 8px;
}
.eael-post-grid.eael-post-appender.eael-post-grid-style-default h3.eael-entry-title a.eael-grid-post-link {
    color: #BA9C1F!important;
}
.eael-post-grid.eael-post-appender.eael-post-grid-style-default h3.eael-entry-title a.eael-grid-post-link:hover {
    color: #685814!important;
    text-decoration: underline;
}
.proximo-evento article.eael-grid-post.eael-post-grid-column {
    border-bottom: 0.5px solid #888787;
}
.PaddingBottom {
	padding-bottom: 50px;
}
footer#colophon {
    background-image: url(https://yogabizia.com/wp-content/uploads/2021/10/footer-bg.jpg);
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}
footer h4 {
	color: #888787;
	font-weight: 200;
}
article.eael-grid-post .eael-entry-wrapper {
    padding-top: 0px;
}
article .eael-grid-post-holder {
    border: none;
}
.sp-tab__tab-content a.elementor-button-link.elementor-button.elementor-size-md {
    margin-top: 30px;
}
form#mc4wp-form-1 [type=submit]:focus, form#mc4wp-form-1 [type=submit]:hover {
    border: 2px solid #fff;
}
.elementor-723 .elementor-element.elementor-element-582090b1 {
    width: 40%;
    max-height: 551px!important;
}
.page-id-723 article.eael-grid-post.eael-post-grid-column > div {
    background-color: #fff;
    box-shadow: 0px 3px 6px #00000029;
}
@media screen and (max-width: 1920px) {
header .hfe-nav-menu a.hfe-menu-item, header .hfe-nav-menu a.hfe-sub-menu-item {
    font-size: 1.25em;
}
}
@media screen and (max-width: 1600px) {
div#slider {
    padding-top: 300px;
    padding-bottom: 220px;
}
.home h1.elementor-heading-title.elementor-size-default {
    font-size: 4em;
}
#slider h2 {
    font-size: 2.4em;
}
a.elementor-button-link.elementor-button.elementor-size-md, [type=button], [type=submit], button {
    font-size: 1.5em;
    padding: 13px 55px;
}
#opciones h2.elementor-heading-title.elementor-size-default {
    margin-top: -300px;
}
header .hfe-nav-menu a.hfe-menu-item, header .hfe-nav-menu a.hfe-sub-menu-item {
    font-size: 1em;
    padding-left: 10px!important;
    padding-right: 10px!important;
}
.elementor-section.elementor-section-boxed.AnchoEspecial > .elementor-container {
    max-width: 90%;
    width: 90%;
    margin: 0px auto;
}
.bg-titulo {
    padding-top: 15px;
    padding-bottom: 10px;
}
.wptb-table-container {
    margin: 0px auto!important;
}
.Ancho div#cursos {
    max-height: 445px;
}
.page-id-286 .Ancho #cursos > div > div > div:before {
    height: 550px;
}
.Ancho #cursos > div > div > div:before, .Ancho #talleres > div > div.elementor-widget-image > div:before  {
    background-color: rgba(254, 254, 254, 0.5);
    position: absolute;
    background-size: cover;
    content: '';
    width: 100%;
    left: 0px;
    min-height: 445px;
    top: 0px;
    height: 470px;
}
.page-id-723 .Ancho #talleres > div > div.elementor-widget-image > div:before {
		height: 551px;
	}
.Ancho #talleres > div > div > div:before  {
    content: none;

}
.premium-testimonial-text-wrapper p, .sp-testimonial-free-section .tfree-client-testimonial p {
    font-size: 1.25em;
}
.Ancho {
    max-width: 94%;
    margin-right: auto;
    margin-left: auto;
}
.Ancho #cursos h2.elementor-heading-title.elementor-size-default, .Ancho #talleres h2.elementor-heading-title.elementor-size-default {
    margin-top: -260px;
}
#top .elementor-container.elementor-column-gap-default .elementor-widget-container {
    font-size: 18px;
}
}
.page-id-426 h2.elementor-heading-title.elementor-size-default {
    margin-bottom: -60px;
}
@media (max-width: 1300px) {
#top .elementor-container.elementor-column-gap-default .elementor-widget-container {
    font-size: 18px;
}
header .hfe-nav-menu a.hfe-menu-item, header .hfe-nav-menu a.hfe-sub-menu-item {
    font-size: 0.85em!important;
    padding-left: 5px!important;
    padding-right: 5px!important;
}
}
@media (max-width: 700px) {
a.elementor-button-link.elementor-button.elementor-size-md, [type="button"], [type="submit"], button {
    font-size: 1.1em;
    padding: 10px 25px;
}
ul#menu-1-e786490 li a {
    font-size: 18px!important;
}
section.elementor-section.elementor-top-section.elementor-element.estrecho.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    padding: 0px 20px;
}
.page-id-390 section.elementor-section.elementor-top-section.elementor-element.estrecho.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    padding: 0px 10px;
}
div#talleres {
    margin: 0px!important;
    width: 100%;
}
	.Ancho #cursos h2.elementor-heading-title.elementor-size-default, .Ancho #talleres h2.elementor-heading-title.elementor-size-default {
    margin-top: -190px;
}
div#wptb-table-id-947 tr.wptb-row:nth-child(7) > td.wptb-cell {
    background-color: rgba(186, 156, 31, 0.3)!important;
    color: #685814!important;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
    padding-top: 10px;
    padding-bottom: 10px;
}
tr.wptb-row:first-child > td.wptb-cell p {
    font-size: 15px!important;
	font-weight: 400!important;
    padding-bottom: 5px;
    padding-top: 5px;
}
div#wptb-table-id-947 tr.wptb-row td.wptb-cell {
    max-width: 60px!important;
    width: 60px!important;
}
.bg-blanco , .bg-claro , #CTA {
	padding-top: 35px;
	padding-bottom: 35px;
}
footer.elementor-section.elementor-top-section {
	padding-top: 35px;		
}
div#wptb-table-id-797 tr.wptb-row td.wptb-cell:first-child {
    max-width: 60px;
    background-color: rgba(186, 156, 31, 0.3)!important;
}
div#wptb-table-id-797 tr.wptb-row:first-child > td.wptb-cell:nth-child(2) {
	background-color: #f4f4f4!important;
}
#top .elementor-widget-container {
    font-size: 16px;
}
div#menu {
    max-width: 24%;
}
div#logo {
    max-width: 75%;
    float: left;
}
.home header.elementor-section.elementor-top-section.elementor-element.elementor-section-stretched.AnchoMaximo.elementor-section-full_width.she-header-yes.elementor-section-height-default.elementor-section-height-default.header.she-header-transparent-yes .hfe-nav-menu a.hfe-menu-item {
    color: #BA9C1F;
}
#opciones h2.elementor-heading-title.elementor-size-default {
    margin-top: -70%;
}
.home h1.elementor-heading-title.elementor-size-default {
    font-size: 3em;
}
h1.elementor-heading-title.elementor-size-default, h1.entry-title {
    font-size: 2em;
}
div#slider {
    padding-top: 150px;
    padding-bottom: 50px;
}
form .row {
    display: block;
    margin-bottom: 0px;
}
.wpcf7-checkbox label , .wpcf7-radio label , .wpcf7-acceptance label {
    display: inline-flex;
}
form .col-sm-6 {
    width: 100%;
    float: none;
    max-width: 100%;
    display: block;
}
.wpcf7-checkbox > span , .cuota .wpcf7-radio > span {
    margin-left: 0px;
}
span.wpcf7-list-item-label {
    margin-top: -3px;
}
.row.peque ul {
    padding-left: 20px;
}
#formulario.estrecho.elementor-section.elementor-section-boxed > .elementor-container .elementor-element.elementor-widget.elementor-widget-shortcode {
    padding: 0px!important;
}
}
@media (max-width: 600px) {

#top .elementor-widget-container {
    font-size: 0px!important;
}

}
.mc4wp-form-fields label {
    width: auto;
    min-width: 330px;
}
.page-id-723 article.eael-grid-post.eael-post-grid-column > div {
    background-color: #fff;
    box-shadow: 0px 3px 6px #00000029;
}
.page-id-723 article.eael-grid-post.eael-post-grid-column .eael-entry-media, .page-id-723 article.eael-grid-post.eael-post-grid-column .eael-entry-thumbnail {
    position: relative;
    display: block;
    width: 100%;
    margin: 0px auto;
    float: none;
}
.page-id-723 article.eael-grid-post.eael-post-grid-column header.eael-entry-header {
    min-height: 90px;
}
.single-post .elementor-section.elementor-top-section.elementor-element.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    padding: 0px 20px;
}